if not exists(select 1 from syscolumns where id = object_id('PDV_VD') and name = 'NR_CARTAO_MARKA_4')
begin
ALTER TABLE dbo.PDV_VD ADD
	NR_CARTAO_MARKA_4 VARCHAR(15) NULL

ALTER TABLE dbo.PDV_VD ADD CONSTRAINT
	DF_PDV_VD_NR_CARTAO_MARKA_4 DEFAULT '' FOR NR_CARTAO_MARKA_4
end
